<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="05bc8a8617087f6062510989c5ac3088">
  <dict>
    <!--2020-03-28 10:14:02.000-->
    <int key="num_match">7</int>
    <!--2020-04-28 18:15:08.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
